Subject: Re: OLS 2005

From: Greg KH <[email-masked]>
Date: Mon, 11 Jul 2005 21:23:43 -0700

On Mon, Jul 11, 2005 at 10:04:30PM -0600, Grant Likely wrote:
> On 7/6/05, Kumar Gala <[email-masked]> wrote:
> > On Jul 6, 2005, at 12:49 PM, Grant Likely wrote:
> > > On 4/27/05, Kumar Gala <[email-masked]> wrote:
> > >
> > >> I wondering if we can get a PPC BoF together, ...
> The schedule is now posted on the OLS website.  Thursday and Friday
> evenings are set for scheduled BOFs.  Why don't we tentatively plan an
> unoffical PPCembedded BOF Thursday evening?
> 
> We should try to meet each other during the day Wednesday and choose a
> good time.
> 
> > > I'd like to discuss the platform bus a bit.  As was discussed a month
> > > or so ago, there is no clean way of matching multiple device drivers
> > > to a single device type, like with PSCs on the MPC5200.
> > >
> > We should try to see if we can find GregKH to discuss what changes
> > would need to be made to the driver core to allow this.
> > 
> How 'bout it Greg?  Can we get some of your time?

Sure, grab me, but I'll have just taught 6 hours of tutorials and will
probably want a beer or three :)

thanks,

greg k-h